<div class="mx-0 px-0" style="width: 100%; height:500px; overflow-y:auto;">
  <ul class="nav nav-tabs md-tabs tabs-left b-none" role="tablist" style="width: 5%; min-width: 50px">
    <li class="nav-item" title="Effectifs" style="width: 50px">
      <a class="nav-link active pl-0" data-toggle="tab" href="#chapter2_1" role="tab">A</a>
      <div class="slide"></div>
    </li>
    <li class="nav-item" title="Pyramides" style="width: 50px">
      <a class="nav-link pl-0" data-toggle="tab" href="#chapter2_2" role="tab">B</a>
      <div class="slide"></div>
    </li>
    <li class="nav-item" title="Liste des boursiers et demi-boursiers" style="width: 50px">
      <a class="nav-link pl-0" data-toggle="tab" href="#chapter2_3" role="tab">C</a>
      <div class="slide"></div>
    </li>
  </ul>
  <!-- Tab panes -->
  <div class="tab-content tabs-left-content card-body p-0 m-0" style="width: 95%; min-width: 1100px">
      <div class="tab-pane active" id="chapter2_1" role="tabpanel">
        <p class="m-0" style="width: 100%">
          <div class="card-header my-0 pb-0">
            <div class="d-flex justify-content-between">
              <h5>EFFECTIF AVEC L'APPROCHE PAR NIVEAU ET PAR GENRE</h5>
              <span id="A">
                <i class="fas fa-coins mx-0" style="font-size: 20px"></i>
              </span>
            </div>
            <hr class="mt-0 pt-0">
          </div>
          <div class="card-block">
            <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php if($cycle1): ?>
              <section>
                <h6 class="my-3">I - <b><u>Premier Cycle</u></b></h6>
                <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter2.cycle1', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-676555333-0', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
              </section>
            <?php endif; ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
            <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php if($cycle2): ?>
              <section>
                <h6 class="my-3">II - <b><u>Second Cycle</u></b></h6>
                <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter2.cycle2', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-676555333-1', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
              </section>
              <section class="mt-2">
                <h6 class="my-3">III - <b><u>Effectif Total</u></b></h6>
                <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter2.effectif', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-676555333-2', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
              </section>
            <?php endif; ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
          </div>
        </p>
      </div>
      <div class="tab-pane" id="chapter2_2" role="tabpanel">
        <p class="m-0" style="width: 100%">
          <div class="card-header my-0 pb-0">
            <div class="d-flex justify-content-between">
              <h5>PYRAMIDES (REPARTITION DES ELEVES PAR ANNEE DE NAISSANCE)</h5>
              <span id="A">
                <i class="fas fa-clone mx-0" style="font-size: 20px"></i>
              </span>
            </div>
            <hr class="mt-0 pt-0">
          </div>
          <div class="card-block">
            <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php if($cycle1): ?>
            <section class="mb-2">
              <h6 class="my-3">I - <b><u>Premier Cycle</u></b></h6>
              <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter2.pyramide_cycle_1', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-676555333-3', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
            </section>
            <?php endif; ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
            <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php if($cycle2): ?>
            <section class="mb-2">
              <h6 class="my-3">II - <b><u>Second Cycle</u></b></h6>
              <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter2.pyramide_cycle_2', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-676555333-4', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
            </section>
            <?php endif; ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
          </div>
        </p>
      </div>
      <div class="tab-pane" id="chapter2_3" role="tabpanel">
        <p class="m-0" style="width: 100%">
          <div class="card-header my-0 pb-0">
            <div class="d-flex justify-content-between">
              <h5>LISTE DES BOURSIERS ET DEMI BOURSIERS</h5>
              <span id="A">
                <i class="fas fa-coins mx-0" style="font-size: 20px"></i>
              </span>
            </div>
            <hr class="mt-0 pt-0">
          </div>
          <div class="card-block">
            <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('chapter2.boursier', ['cutting' => $cutting->id, 'school' => auth()->user()->school_id]);

$__keyOuter = $__key ?? null;

$__key = null;
$__componentSlots = [];

$__key ??= \Livewire\Features\SupportCompiledWireKeys\SupportCompiledWireKeys::generateKey('lw-676555333-5', $__key);

$__html = app('livewire')->mount($__name, $__params, $__key, $__componentSlots);

echo $__html;

unset($__html);
unset($__key);
$__key = $__keyOuter;
unset($__keyOuter);
unset($__name);
unset($__params);
unset($__componentSlots);
unset($__split);
?>
          </div>
        </p>
      </div>
  </div>
</div><?php /**PATH C:\Users\EDUCAS\Desktop\App\V4_001\resources\views/partials/chapter2/_content.blade.php ENDPATH**/ ?>